/* Break Points ---> 320, 480, 600, 768, 1024 */

@media only screen and (min-width: 0) and (max-width: 437px) {

	#logo {
	font-size: 2em;
	}

	#s {
	padding: 10px 20px;
	width: 85%;
	}
	
	.emailupdates input[type="submit"] {
	width: 100%;
	}
	
	.emailupdates input[type="text"] {
	margin: 0 0 10px 0;
	padding: 10px 20px;
	width: 80.5%;
	}
	
	#sheriffsearch {
	padding: 10px 20px;
	width: 80.5%;
	}

	
	.primarycall {
	font-size: 1.15em;
	padding-bottom: 0;
	}

	.primarycall span {
		-moz-background-size:20px 20px;
		-webkit-background-size:20px 20px;
	background-size:20px 20px;
	}

	
	.secondarycall span {
		-moz-background-size:15px 15px;
		-webkit-background-size:15px 15px;
	background-size:15px 15px;	
	top: 12px;
	}


	.hero ul {
	height: 140px;
	}	

	.herocall {
	width: 70% !important;
	}
	
	.box img {
	width: 50%;
	}
	
}

@media only screen and (min-width: 438px) and (max-width: 637px) {

	#s {
	padding: 10px 20px;
	width: 89%;
	}
	
	.secondarycall, .primarycall {
	width: 50%;
	}
	
	.primarycall {
	font-size: 1.15em;
	padding-bottom: 0;
	}
	
	.primarycall span {
		-moz-background-size:20px 20px;
		-webkit-background-size:20px 20px;
	background-size:20px 20px;
	}
	
	.secondarycall span {
		-moz-background-size:15px 15px;
		-webkit-background-size:15px 15px;
	background-size:15px 15px;	
	top: 12px;
	}
	
	.emailupdates input[type="text"] {
	margin: 0 0 10px 0;
	padding: 10px 20px;
	width: 88.5%;
	}
	
	#sheriffsearchinput input {
	right: 5px;
	}
	
		
	.hero ul {
	height: 200px;
	}
	
	.box img {
	width: 50%;
	}

	
}

@media only screen and (min-width: 638px) and (max-width: 975px) {

	#s {
	padding: 10px 20px;
	width: 93.5%;
	}
	
		
	.emailupdates input[type="text"] {
	margin: 0 0 10px 0;
	padding: 10px 20px;
	width: 96%;
	}
	
	.secondarycall, .primarycall {
	margin-top: 10px;
	width: 50%;
	}
	
	.secondarycall span {
		-moz-background-size:15px 15px;
		-webkit-background-size:15px 15px;
	background-size:15px 15px;	
	top: 12px;
	}
	
	#sheriffsearch {
	padding: 10px 20px;
	width: 94.5%;
	}
		
	.hero-slideshow {
	position: static;
	}
	
	.hero-content {
	position: static;
	width: 100%;
	}
	
	.hero ul, .hero {
	height: 300px;
	}
	
	
	.box img {
	width: 20%;
	}

}


@media only screen and (min-width: 0) and (max-width: 975px) {
	
	body {
	padding: 0 3%;
	}
	
	#fb {
	float: none;
	display: none;
	}
	
	header {
	height: 95px;
	padding: 30px 0 0 0;
	}
	
	#logo {
	height: 250px;
	padding-bottom: 100px;
	margin-bottom: 30px;
	}
	
	#logo, #social-search {
	position: static;
	}
	
	#social-search {
	display: none;
	margin-bottom: 30px;
	margin-top: 35px;
	width: auto;
	}
	
	.searchform {
	float: none;
	width: 100%;
	}
	
	.searchsubmit {
	position: absolute;
	right: 15px;
	}
	
	#content {
		-moz-border-radius: 0 0 5px 5px;
		-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	}
	
	.col1, .col2 {
	float: none;
	margin: 0;
	width: auto;
	}
	
	

		
		.herocall span {
		top: 9px;
		}
		

	
	.emailupdates li {
	display: block;
	}
	
	.emailupdates input[type="submit"] {
	width: 100%;
	}
	

	


	#sheriffsearchinput input {
	right: 15px;
	}

	.menu-main-container {
	padding-left: 0%;
	}	
	


.js .menu-main-container {
height: auto;
margin-bottom: 0;
padding: 15px 0;

}

#menu-main {
overflow: hidden;
padding-left: 0;
padding-top: 0;
width: auto;
}

#menu-main > li {
float: none;
font-size: 1.35em;
margin-bottom: 10px;
margin-right: 0;
}

.top-level > a {
padding: 10px 20px;
}

.active-menu {
margin: 0;
}

.first-sub-menu {
position: static;
}

.second-sub-menu-item {
margin-left: 15px;
}

#menu-main ul ul li {
margin-right: 35px;
}

.shadow {
	-moz-box-shadow:none;
	-webkit-box-shadow: none;
box-shadow: none;
}

.small-hero {
display: none;
}

.vsi-idtheft {
margin-top: 50px;
position: static;
}

}
